# Uses of Class
org.eclipse.gef.mvc.fx.operations.DeselectOperation

Packages that use DeselectOperation
Package
Description
org.eclipse.gef.mvc.fx.policies
This package contains all `IPolicy` implementations contributed by MVC.FX.

## Uses of DeselectOperation in org.eclipse.gef.mvc.fx.policies

Methods in org.eclipse.gef.mvc.fx.policies that return DeselectOperation
Modifier and Type
Method
Description
`protected DeselectOperation`
DeletionPolicy.`getDeselectOperation()`
Returns the `DeselectOperation` used by this `DeletionPolicy` to deselect the to be deleted parts.